#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-2NZSwvjqAXs8ltThde6DPv-dns-internal
key:                  dns-4.0.1-2NZSwvjqAXs8ltThde6DPv-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  afcd624600fb98c0e73497122439995d
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dns-4.0.1
hs-libraries:         HSdns-4.0.1-2NZSwvjqAXs8ltThde6DPv-dns-internal
depends:
    array-0.5.4.0 async-2.2.2-56S94E3l2QiIGw0RV500gN
    attoparsec-0.13.2.4-8ozNPIXXMcDHzUghDR61gU
    auto-update-0.1.6-1ZqjuMtmncXLTiggSvXUOt base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.2.0.0-3UpvEDrU6FWK4JsuCyYc2X
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    hourglass-0.2.12-HDgrSQ4svMdCBtJX2tro6t
    iproute-1.7.9-7Hx4lDJrIOt6jtgbsyHkIP mtl-2.2.2
    network-3.1.2.0-F7RvimuUXfr8J8mPq0Fg6c
    psqueues-0.2.7.2-7ma56iFxOYlFhR5HPkJAWX

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-LOek5RI7X76CChGqrXZjvd
key:                  dns-4.0.1-LOek5RI7X76CChGqrXZjvd
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  e7cdc87c877b6855c7d21b3d97b2a0ee
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dns-4.0.1
hs-libraries:         HSdns-4.0.1-LOek5RI7X76CChGqrXZjvd
depends:
    array-0.5.4.0 async-2.2.2-56S94E3l2QiIGw0RV500gN
    attoparsec-0.13.2.4-8ozNPIXXMcDHzUghDR61gU
    auto-update-0.1.6-1ZqjuMtmncXLTiggSvXUOt base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.2.0.0-3UpvEDrU6FWK4JsuCyYc2X
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    dns-4.0.1-2NZSwvjqAXs8ltThde6DPv-dns-internal
    hourglass-0.2.12-HDgrSQ4svMdCBtJX2tro6t
    iproute-1.7.9-7Hx4lDJrIOt6jtgbsyHkIP mtl-2.2.2
    network-3.1.2.0-F7RvimuUXfr8J8mPq0Fg6c
    psqueues-0.2.7.2-7ma56iFxOYlFhR5HPkJAWX

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

